Redmine - Feature #16462

Administration - Autoupdate feature
2014-03-28 13:03 - Ivan Braidi

Status: Closed
Priority: Normal
Assignee:

Category: Administration

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

In the modern age, imho, a great software (and Redmine IS a great software) must have the autoupdate feature in the administrative

tools (or at least by command line).

Please, add this vital feature asap.

Related issues:

Is duplicate of Redmine - Feature #9020: Auto upgrade of redmine and plugins ... New 2011-08-10

History

#1 - 2020-06-22 11:50 - Go MAEDA

- Is duplicate of Feature #9020: Auto upgrade of redmine and plugins making it much easier to manage the versions added

#2 - 2020-06-22 11:50 - Go MAEDA
- Status changed from New to Closed
- Priority changed from High to Normal

- Resolution set to Duplicate

Closing as a duplicate of #9020.

2025-05-02

1/1



https://www.redmine.org/issues/9020
http://www.tcpdf.org

